Oracle WebLogic Server 11gR1 PatchSet 4 does not support version 3.0 of the J2EE Web

Printable View